@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Noto+Sans+JP:wght@500;900');
.thm-body {
  padding: 0px;
  width: 1040px;
}
.jackad, .breadcrumb, .gigaindex .head, .thm-body .main-ad, .thm-header .main-ad {
  display: none;
}
.breadcrumb {
  display: none;
}
.thm-main {
  margin-left: 10px;
}
.thm-aside {
  margin-right: 10px;
}
.thm-page-special .gigaindex .head {
  border-bottom: none;
  display: none;
}
.thm-page-special .gigaindex .detail {
  width: 100%;
  margin-bottom: 3em;
}
.gigaindex .detail img {
  max-width: 100%;
}
.fadein {
  opacity: 0;
  transform: translate(0, 40px);
  transition: all 1s;
}
.fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}
#gigaContents a:hover .bt, #gigaContents .bt:hover, #gigaContents .bt-more:hover {
  opacity: 0.7;
}
#gigaContents {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 15px;
  line-height: 1.8em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  background-color: #000;
}
#gigaContents .en {
  font-family: Arial, Helvetica, "sans-serif";
  letter-spacing: 1px;
  font-weight: normal;
}
#gigaContents .giga-header {
  padding: 0;
  text-align: center;
  width: 100%;
}
#gigaContents .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
}
#gigaContents .flex.wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .nav {
  height: 100%;
  justify-content: center;
  -webkit-justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.2) -2px 2px 3px;
  position: relative;
  z-index: 10;
}
#gigaContents .nav li {
  display: inline-block;
  vertical-align: middle;
  width: 32%;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #71947c;
  background: #c8244b;
  -webkit-box-shadow: inset 1px 1px 1px #dae7dc;
  box-shadow: inset 1px 1px 1px #dae7dc;
}
#gigaContents .nav li:last-of-type {
  width: 36%;
}
#gigaContents .nav li:hover {
  opacity: 0.7;
}
#gigaContents .nav li a {
  display: block;
  color: #fff;
  font-size: 1.3em;
  font-weight: 700;
  padding: 12px 0 13px;
  white-space: nowrap;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
#gigaContents .nav li a br {
  display: none;
}
#gigaContents .main {
  position: relative;
}
#gigaContents .ttl {
  font-size: 2.2em;
  line-height: 1.4em;
  font-weight: 900;
  text-align: center;
  margin: 0 auto 20px;
  position: relative;
  padding: 0.2em 0;
  display: inline-block;
}
#gigaContents .main .ttl.sub {
  color: #24c8c8;
  display: block;
  font-size: 2.4em;
  font-weight: 900;
  font-feature-settings: "palt";
}
#gigaContents .ttl-read {
  font-size: 3em;
  font-weight: 900;
  color: #fff;
  text-align: center;
  line-height: 1.4em;
  margin: 20px auto 30px;
  text-shadow: 2px 2px 10px #c8244b, -2px 2px 10px #c8244b, 2px -2px 10px #c8244b, -2px -2px 10px #c8244b;
  font-feature-settings: "palt";
}
#gigaContents .ttl-read span {
  color: #24c8c8;
  display: block;
  position: relative;
  width: 400px;
  text-align: center;
  margin: 0 auto;
  text-shadow: none;
  top: -5px;
}
#gigaContents .ttl-read span:before, #gigaContents .ttl-read span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 4px;
  background-color: #24c8c8;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
#gigaContents .ttl-read span::before {
  left: 0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
#gigaContents .ttl-read span::after {
  right: 0;
}
#gigaContents .ttl-st {
  font-size: 3.2em;
  font-weight: 900;
  color: #c8244b;
  text-align: center;
  line-height: 1.4em;
  margin: 30px auto;
  font-feature-settings: "palt";
}
#gigaContents .ttl-read br, #gigaContents .ttl-st br {
  display: none;
}
#gigaContents .ttl-st.soon {
  font-size: 2.8em;
  margin: 10vh auto 12vh;
}
#gigaContents .main .txtarea {
  width: 80%;
  margin: 0 auto 30px;
}
#gigaContents .main p {
  margin-bottom: 20px;
}
#gigaContents .main .main-area {
  position: relative;
}
#gigaContents .bg01 {
  background: url("images/bg01.jpg") no-repeat center center;
  background-size: auto 100%;
  padding: 50px 0;
}
#gigaContents .bg02 {
  background: url("images/noise02.gif") repeat center top;
  background-size: 500px auto;
}
#gigaContents .bg03 {
  background: url("images/full_bgptn.png") repeat center top;
  background-size: 520px auto;
  padding: 50px 0;
}
#gigaContents .bg04 {
  background: url("images/bg02.jpg") no-repeat center bottom;
  background-size: 100% auto;
  padding: 50px 0 20px;
}
#gigaContents .bg05 {
  background: #000;
  background: linear-gradient(-50deg, #3b0809 0, #000 80%);
}
#gigaContents .main .aboutus {
  width: 90%;
  margin: auto;
  padding: 30px 80px 50px;
  color: #fff;
  position: relative;
  z-index: 10;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.5);
  margin-bottom: 50px;
}
.waku:before, .waku:after {
  content: "";
  border-top: 2px #fff solid;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 8px;
}
.waku:before {
  border-left: 2px #fff solid;
  left: 8px;
}
.waku:after {
  border-right: 2px #fff solid;
  right: 8px;
}
.waku-in:before, .waku-in:after {
  content: "";
  border-bottom: 2px #fff solid;
  width: 16px;
  height: 16px;
  position: absolute;
  bottom: 8px;
}
.waku-in:before {
  border-left: 2px #fff solid;
  left: 8px;
}
.waku-in:after {
  border-right: 2px #fff solid;
  right: 8px;
}
#gigaContents .news_list .item .box {
  width: 50%;
  padding: 2.5% 5%;
  box-sizing: border-box;
  color: #fff;
}
#gigaContents .gray .news_list .item .box {
  color: #000;
}
#gigaContents .news_list .item .box:first-of-type {
  padding: 0;
}
#gigaContents .news_list .item.R .box:last-of-type {
  width: calc(100% - 50%);
}
#gigaContents .news_list .item.R .box:first-of-type {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  width: 50%;
  position: absolute;
  right: 0;
}
#gigaContents .news_list .item .box .ttl-item {
  font-size: 1.6em;
  font-weight: 900;
  line-height: 1.6em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
  color: #fff;
  font-feature-settings: "palt";
}
#gigaContents .news_list .flexarea {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .news_list.story .item .box {
  min-height: 380px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .news_list.story .item .box .ttl-item {
  font-size: 1.8em;
}
#gigaContents .news_list.story .item .box:first-of-type img {
  background-color: rgba(0, 0, 0, 0.75);
  box-shadow: 0 3px 16px 0 rgb(0 0 0 / 50%);
}
#gigaContents .news_list.story .item.L .box:first-of-type {
  margin-left: -5%;
  width: 58%;
}
#gigaContents .news_list.story .item.R .box:first-of-type {
  right: -5%;
  width: 58%;
}
#gigaContents .news_list.story .item.R .box:last-of-type {
  width: calc(100% - 53%);
}
#gigaContents .news_list.story .item p {
  font-size: 1.2em;
  line-height: 1.8em;
}
#gigaContents .bt-more {
  color: #fff;
  font-style: italic;
  font-weight: bold;
  padding: 0.1em 1em 0.2em;
  display: inline-block;
  margin-top: 20px;
  font-size: 1.2em;
  background-color: #c8244b;
}
#gigaContents .line-y {
  background: linear-gradient(transparent 60%, #ffff99 60%);
  padding: 0 5px;
}
.gigaindex .storybox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-sizing: border-box;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#gigaContents .storybox .item {
  position: relative;
  padding-bottom: 50px;
  box-shadow: rgba(0, 0, 0, 80%) 0px 1px 3px;
  overflow: hidden;
  display: inline-block;
  width: 45%;
  margin-bottom: 3.5%;
  margin-left: 3.5%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
#gigaContents .storybox.info .item {
  padding-bottom: 0;
}
#gigaContents .storybox .item .PostStringArea {
  padding: 1% 5% 2%;
}
#gigaContents .bt {
  background-color: #c8244b;
  color: #fff;
  display: block;
  width: 90%;
  margin: 3rem auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  text-align: center;
  font-weight: 700;
  font-size: 1.4em;
  padding: 10px;
  max-width: 320px;
}
#gigaContents .aboutus .bt {
    margin: 0 auto;
    font-size: 1.8em;
    max-width: 500px;
}
#gigaContents .storybox .item .PostStringArea .PostTitle {
  font-size: 2em;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1.4em;
  text-align: center;
  min-height: 74px;
  padding: 0 0 15px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .storybox .item .PostStringArea .PostTitle .jp {
  display: block;
  font-size: 13px;
  font-weight: 700;
}
#gigaContents .storybox .item .PostStringArea .PostTitle::after {
  content: "";
  display: block;
  width: 40%;
  border-bottom: 2px solid #c8244b;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#gigaContents .storybox .item .PostStringArea .tag {
  text-align: center;
  margin-top: 10px;
}
#gigaContents .storybox .item .PostStringArea .tag li {
  display: inline-block;
  color: #24c8c8;
  font-feature-settings: "palt"1;
  font-weight: bold;
}
#gigaContents .storybox .item .PostStringArea .tag li:not(:last-child)::after {
  content: " ｜ ";
  color: #c8244b;
}
#gigaContents .storybox .item .PostStringArea p {
  line-height: 1.7em;
  margin-bottom: 18px;
}
#gigaContents .storybox .item .btn {
  padding: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  letter-spacing: -0.2px;
}
#gigaContents .link {
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 8px 0 10px;
  color: #fff;
  box-sizing: border-box;
  background: #c8244b;
}
#gigaContents .link:hover {
  opacity: 0.7;
}
#gigaContents .storybox .item .PostStringArea p.development {
  display: block;
  opacity: 0.5;
  text-align: center;
  position: absolute;
  bottom: 60px;
  margin-bottom: 0;
  left: 0;
  right: 0;
  font-size: 12px;
}
#gigaContents .ttl-buy {
  position: relative;
  padding-bottom: .6em;
  margin-bottom: 20px;
  border-bottom: 3px solid #fff;
  font-size: 1.4em;
  font-style: italic;
  letter-spacing: -1px;
  font-weight: 800;
}
#gigaContents .ttl-buy:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
#gigaContents .ttl-buy:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}
#gigaContents .btn-buy {
  margin: 8px 0 20px
}
#gigaContents .btn-buy li {
  margin-bottom: 2%;
  display: inline-block;
  width: 49%;
  border: 2px solid #00a3e1;
  box-sizing: border-box;
}
#gigaContents .btn-buy.store {
  text-align: center;
  margin-left: 2%;
}
#gigaContents .btn-buy.store li {
  width: auto;
}
#gigaContents .btn-buy li:nth-child(odd) {
  margin-right: 2%;
}
#gigaContents .btn-buy.store li {
  margin-right: 2%;
}
#gigaContents .btn-buy li a {
  display: block;
  font-weight: 700;
  color: #00a3e1;
  padding: 8px 2px;
  font-size: 1em;
  text-align: center;
}
#gigaContents .btn-buy.store li a {
  padding: 5px 10px;
  font-size: 0.9em;
  line-height: 1em;
}
#gigaContents .btn-buy li a:hover {
  background-color: #00a3e1;
  color: #fff;
  opacity: 1;
}
#gigaContents .main .biomutant-box {
  width: 45%;
  padding: 0 5% 30px;
  box-sizing: border-box;
}
#gigaContents .main .twitter {
  width: 55%;
  position: relative;
  margin: 0 auto;
  z-index: 10;
  padding: 3em;
  min-height: 600px;
  box-sizing: border-box;
}
#gigaContents .copy {
  width: 90%;
  margin: 0 auto 30px;
  font-size: 0.8em;
  line-height: 1.4em;
  opacity: 0.5;
}
#gigaContents .main p.copy {
  width: 100%;
  margin: 0 auto 4em;
  font-size: 0.8em;
  line-height: 1.4em;
  opacity: 0.5;
}
#gigaContents .slideshow {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  overflow: hidden;
  opacity: 0.3;
}
#gigaContents .slideshow > li {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  transition: opacity 3s ease-in-out;
}
#gigaContents .slideshow > li.showSlide {
  opacity: 1;
}
#gigaContents .slideshow > li > img {
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  min-width: 1040px;
  width: auto;
  height: 100%;
}
#gigaContents .main .newitem {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: auto;
  position: relative;
  z-index: 10;
  color: #fff;
  padding: 0 5%;
  box-sizing: border-box;
}
#gigaContents .main .newitem-box .itembox {
  width: 60%;
  margin-bottom: 1em;
}
#gigaContents .main .newitem-box .itembox.pkg {
  padding-right: 5%;
  width: 40%;
  box-sizing: border-box;
}
#gigaContents .main .newitem-box .itembox.pkg img {
  border: 2px solid #555;
}
#gigaContents .main .newitem-box .ttl-buy {
  font-size: 1.6em;
}
#gigaContents .main .newitem-box .subttl {
  font-style: italic;
  color: #c8244b;
  font-weight: 800;
  font-size: 1.5em;
  letter-spacing: -1px;
  margin-bottom: 5px;
}
#gigaContents .main .newitem-box .read {
  font-weight: 600px;
  font-size: 1.2em;
  margin-bottom: 18px;
}
#gigaContents .main .newitem-box .tag {
  font-weight: bold;
  background-color: #fff;
  color: #000;
  margin-bottom: 8px;
  display: inline-block;
  padding: 2px 5px;
  line-height: 1em;
}
#gigaContents .main .newitem-box .copy {
  width: 100%;
  font-size: 0.75em;
  opacity: 0.5;
}
#gigaContents .spec_c {
  margin: 20px auto 0;
  text-align: center;
  width: 90%;
  font-size: 10px;
  line-height: 1.4em;
  color: #fff;
}
/*動画*/
#gigaContents .mov {
  position: relative;
  padding: 50px 0;
  width: 90%;
  margin: 0 auto;
}
#gigaContents .mov .ttl {
  font-size: 2em;
  font-style: italic;
  font-weight: 700;
  color: #00f0ff;
  text-align: center;
  margin-bottom: 30px;
}
.tvContainer .youtubebox {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.tvContainer .youtubebox #video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.tvContainer .tvnavi {
  padding: 0;
  margin: 1em auto 0;
  display: flex;
  justify-content: center;
}
.tvContainer .tvnavi li {
  position: relative;
  width: 19%;
  margin-left: 2%;
  cursor: pointer;
  display: inline-block;
  padding-top: 101px;
  overflow: hidden;
  height: 0;
}
.tvContainer .tvnavi :first-of-type {
  margin-left: 0;
}
.tvContainer .tvnavi li img {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0.6;
}
.tvContainer .tvnavi li.active img, .tvContainer .tvnavi li:hover img {
  opacity: 1;
}
.tvContainer .tvnavi li::before {
  content: '';
  position: absolute;
  display: block;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  width: 50px;
  height: 50px;
  background: url("images/ico-play.png");
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}
.tvContainer .tvnavi li::after {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  width: 0px;
  height: 4px;
  transition: width .4s ease;
  background: #c8244b;
}
.tvContainer .tvnavi li.active::after {
  content: '';
  width: 100%;
}
/*購入ガイド*/
.spec_bg {
  width: 100%;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5%;
  box-sizing: border-box;
}
.spec_container {
  width: 100%;
  margin: auto;
  font-size: 14px;
  line-height: 1.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
}
.spec_ul {
  width: 60%;
  line-height: 1.4em;
  border-top: 1px solid #444;
  padding-top: 12px;
}
.spec_ul li {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #444;
}
.label_wrapper {
  width: 28%;
  clear: both;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.spec_black {
  padding: 0 5% 0 0;
  width: 40%;
  box-sizing: border-box;
  color: #fff;
}
.spec_black .txt {
  margin-bottom: 20px;
}
.spec_black .pk {
  display: block;
    max-width: 250px;
    margin: 0 auto 20px;
}
.spec_black .pk:last-of-type {
  margin-bottom: 0;
}
.spec_black .pkg {
    position: relative;
    height: 340px;
}
.spec_black .pkg:first-child {
    margin-bottom: 20px;
}
.spec_black .jk {
  display: inline-block;
    width: 55%;
}
.spec_black .jk.R {
    bottom: 0;
    right: -10px;
    position: absolute;
}
label.black_bg {
  padding: 2px 10px 2px 5px;
  color: #fff;
  font-weight: 700;
  display: inline-block;
}
label.no_bg {
  width: 68%;
  display: inline-block;
  color: #bdbdbd;
}
#gigaContents .spec_ul .bt-more {
  padding: 0.6em 2em;
  font-size: 1.6em;
}
#gigaContents .spec_ul .bt-more:first-of-type {
  margin-right: 10px;
}
#gigaContents .sub-ttl {
  color: #fff;
    font-size: 1.4em;
    font-weight: 600;
    margin-top: 20px;
}
#gigaContents .tokuten {
    border: 2px solid #24c8c8;
    padding: 4% 5%;
    margin-top: 50px;
}
#gigaContents .buy {
    font-size: 1.8em;
    font-weight: 700;
    color: #24c8c8;
}
#gigaContents .subbuy {
    font-size: 1.3em;
    font-weight: 700;
    color: #24c8c8;
    margin: 1em 0;
}
#gigaContents .spec_ul.toku {
    border-top: none;
    color: #fff;
    line-height: 1.8em;
}
#gigaContents .spec_ul.toku p {
    font-size: 14px;
    margin-bottom: 1.5em;
}
#gigaContents .spec_ul.toku .info {
    color: #bdbdbd;
}
#gigaContents .spec_ul.toku .info.c {
    font-size: 10px;
}